.logo {
  background-image: url(images/IEU_Logo_White2.png) !important;
}

/* Default styling for desktop */
.Shadowpanel {
  border: 1px solid #ffffff; /* Border color and width */
  border-radius: 15px; /* Rounded corners */
  box-shadow: 0 0 20px rgba(0,0,0,0.16); /* Box shadow with offset and color */
  padding: 15px; /* Padding before and after the panel */
  margin: 10px 0; /* Spacing before and after the panel */
}

/* Styling for h2 on all devices */
.Shadowpanel h2 {
  color: #0070C0; /* Change h2 text color to #42B4E5 */
}

/* Media query to remove most of the styling on screens with a maximum width of 768px (adjust the value as needed for your breakpoint) */
@media (max-width: 768px) {
  .Shadowpanel {
    border: none;
    box-shadow: none;
    border-radius: 0;
    padding: 0;
  }
}



.Alerts .AlertItem {
	border: none;
        
}

/* New class for box sizing control */
.box-sizing-border-box {
  box-sizing: border-box;
  height: 92px;
}




/* VicTas Tax Summary */
.TaxSummaryVT .Letterhead {
	width: 100%;
	margin: auto;
}

.TaxSummaryVT {
	max-width: 1000px;
	margin: auto;
}





/* SA Tax Summary */
.TaxSummarySA {
	max-width: 1000px;
	margin: auto;
}

.TaxSummarySA .headLeft {
	width: 45%;
	display: inline-block;
}

.TaxSummarySA .headRight {
	width: 45%;
	float: right;
	text-align: right;
	padding: 20px 20px;
}

.TaxSummarySA .Letter{
	padding: 20px 20px;
}



/** portal iqa 2 col filters **/
@media (min-width: 767px) {
	.iQA2Col .PanelField {
		width: 35%;
		float: left;
		clear: none;
	}
	.iQA2Col .TextButton {
		float: left;
		clear: left;
	}	
	.iQA2Col.Label12 .PanelField label {
		width: 12em;
	}
 
	.iQA2Col.Label13 .PanelField label {
		width: 13em;
	}
 
	.iQA2Col.Label14 .PanelField label {
		width: 14em;
	}	
 
	.iQA2Col.Label15 .PanelField label {
		width: 15em;
	}
}